Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-swaggerpy
Source: https://github.com/digium/swagger-py/releases

Files: *
Copyright: Digium
License: BSD 3-Clause
Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions
are met:

	Redistributions of source code must retain the above copyright
	notice, this list of conditions and the following disclaimer.

	Redistributions in binary form must reproduce the above
	copyright notice, this list of conditions and the following
	disclaimer in the documentation and/or other materials
	provided with the distribution.

	The name of Digium, Inc., or the name of any Contributor,
	may not be used to endorse or promote products derived from this
	software without specific prior written permission.

Files: debian/*
License: GPL-3

Files: fetch_tarball.sh
License: GPL-3
